package com.yeejoin.amos.supervision.business.entity.mybatis;


/**
 * 日执行情况
 */
public class CheckChkExListBo {

	 /**
     * 巡检计划名称
     */
	private String name;
    /**
     * 巡检人id
     */

	private String userId;
    /**
     * 巡检任务id
     */

	private String id;
    /**
     * 巡检计划id
     */

	private String planId;
    /**
     * 巡检日期
     */

	private String checkDate;
    /**
     * 是否完成
     */
	private String isFinish;
    /**
     * 完成情况
     */
	private String finishStatus;
    /**
     * 巡检人员
     */
	private String realName;
    /**
     * 联系方式
     */
	private String loginName;
    /**
     * 开始时间
     */
	private String lastTime;
	
	/**
     * 结束时间
     */
	private String endTime;
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getPlanId() {
		return planId;
	}
	public void setPlanId(String planId) {
		this.planId = planId;
	}
	public String getCheckDate() {
		return checkDate;
	}
	public void setCheckDate(String checkDate) {
		this.checkDate = checkDate;
	}
	public String getIsFinish() {
		return isFinish;
	}
	public void setIsFinish(String isFinish) {
		this.isFinish = isFinish;
	}
	public String getFinishStatus() {
		return finishStatus;
	}
	public void setFinishStatus(String finishStatus) {
		this.finishStatus = finishStatus;
	}
	public String getRealName() {
		return realName;
	}
	public void setRealName(String realName) {
		this.realName = realName;
	}
	public String getLoginName() {
		return loginName;
	}
	public void setLoginName(String loginName) {
		this.loginName = loginName;
	}
	public String getLastTime() {
		return lastTime;
	}
	public void setLastTime(String lastTime) {
		this.lastTime = lastTime;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	
}
